[erlang-questions] Breaking backwards compatibility in Release 17.0-rc2

Ludovic Demblans <>
Fri Feb 28 23:49:49 CET 2014

Le Fri, 28 Feb 2014 01:20:56 +0100, Loïc Hoguin <> a  

> My plans are the following:
> *master* officially supports only R<N>B and R<N-1>B for building. If  
> supporting R<N-1>B is too annoying (for example R14 vs R15 -callback),  
> then R<N-1>B support is quickly dropped from master. (Of course, if  
> master can support even R<N-2>B, then it is supported.)

I can't support R'N'B. I hope every one here is glad to know such a fact.

More information about the erlang-questions mailing list